Results 1 to 4 of 4

Thread: Error -2011: problems with USB loader and iOS 249

  1. #1
    New Member
    Join Date
    Aug 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Error -2011: problems with USB loader and iOS 249

    So I've been reading up and still having problems getting around this pesky -2011 error. I have a hard modded 3.4u wii. Game backups load fine for the most part on disc, but many skip so I'm installing USB loader.

    I'm using Yet another wad manager and have already installed ios249 using the app method, which installed fine but when I go to select an iOS to use to install USB loader, iOS 249 does not appear as an option, and using iOS 36 to install it gives me a -2011 error. I've true installing the Trucha bug but it gives me an error message on one of the last steps so I'm not sure if it has worked. The only other ios's I've installed are the ones required to play Zelda skyward sword, which works fine off disc.

    Can someone give me some pointers? Thanks,
    Eric

  2. #2
    Junior Member toby1978's Avatar
    Join Date
    Jan 2010
    Posts
    861
    Thanks
    7
    Thanked 144 Times in 130 Posts
    My advice would be to follow the Softmod Any Wii guide from start to finish. This will solve all your problems!

    Sent from my Motorola Electrify using WiiHacks

  3. #3
    Member
    Join Date
    Jan 2009
    Posts
    2,692
    Thanks
    254
    Thanked 396 Times in 369 Posts
    Quote Originally Posted by crags View Post
    So I've been reading up and still having problems getting around this pesky -2011 error. I have a hard modded 3.4u wii. Game backups load fine for the most part on disc, but many skip so I'm installing USB loader.

    I'm using Yet another wad manager and have already installed ios249 using the app method, which installed fine but when I go to select an iOS to use to install USB loader, iOS 249 does not appear as an option, and using iOS 36 to install it gives me a -2011 error. I've true installing the Trucha bug but it gives me an error message on one of the last steps so I'm not sure if it has worked. The only other ios's I've installed are the ones required to play Zelda skyward sword, which works fine off disc.

    Can someone give me some pointers? Thanks,
    Eric
    to smooth your wads installation, get cios236 embedded firstly.
    to success your disc play, load it with NeoGamma.
    to have a happy day, complete "Softmod Any Wii".
    to validate the pointers, return me with a Thanks.

  4. #4
    New Member
    Join Date
    Aug 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Thanks for both of your replies! I'll try these out and let you know how it goes.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •